<div class="container">
  <header>Drag and Drop</header>

  <div class="drag-list" 
    cdkDropList 
    #fromList="cdkDropList"

    (cdkDropListDropped)="drop($event)"
  >
  {{ fromList }}
    <div class="list-element" *ngFor="let item of fromList" cdkDrag>
      {{ item }}
    </div>
  </div>

  <!-- <div class="drag-list" 
    cdkDropList 
    #toList="cdkDropList"
    [cdkDropListData] = "toList"
    (cdkDropListDropped)="drop($event)">
    <div class="list-element" cdkDrag *ngFor="let item of toList">
      {{ item }}
    </div>
  </div> -->
</div>